package kr.co.jinwoosi.clfd.conts.menu.model;

import java.util.List;

public class MenuSearch extends Menu{
	
	private List<String> pgmIdIn;

	public List<String> getPgmIdIn() {
		return pgmIdIn;
	}

	public void setPgmIdIn(List<String> pgmIdIn) {
		this.pgmIdIn = pgmIdIn;
	}

}
